.optimization-profile__section-tagline {
    font: var(--font-overline-lg);
    text-transform: uppercase;
    color: var(--color-contrast-200);
    margin: 0;
    font-weight: 800;
}

.optimization-profile__section-heading {
    color: var(--color-iceland-1000);
    font: var(--font-title-lg);
    margin: 0;
    margin-top: var(--spacing-18);
}

.tc__main-header-margin {
    margin-top: var(--spacing-x2);
}

.tc__headers-color {
    color: var(--color-iceland-1200);

}

.tc-image-container {
    position: relative;
}

.tc-image-container::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;
    background: linear-gradient(35deg, rgba(0, 0, 0, 0.00) 75.14%, rgba(0, 0, 0, 0.30) 87.68%), var(--bg-image) lightgray 50% / cover no-repeat;
    z-index: 1;
}

.tc-image-container::after {
    content: "";
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'>\<path d='M7 7H17V17' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/>\<path d='M7 17L17 7' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/>\</svg>");
    background-repeat: no-repeat;
    background-size: contain;

    position: absolute;
    top: var(--spacing-x2);
    right: var(--spacing-x2);
    z-index: 2;

    @media screen and (min-width:960px) {
        top: var(--spacing-12);
        right: var(--spacing-12);
    }
}

.tc__load-more {
    width: 100%;

    @media screen and (min-width:960px) {
        width: 126px;
        margin: auto;
    }
}

#tcBlogs,
#reviews,
#tcVideos,
#tailloredOffers,
#clientStories,
#tcContact {
    @media screen and (max-width:960px) {
        scroll-margin-top: var(--navbar-height);
    }
}